{
  "verseBefore": "Khơl drê phayh iim hnhep hok vôôch dii e xuum dêq hloay tameng tyauq. ",
  "verseAfter": "Khơl kadrê phayh hnhep hok vôôch đơu xuum tôôy trôôk tameeng tyauq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 2,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-10-04T00:35:41.515Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 2,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
